# Class MarkStyle.Line

java.lang.Object
uk.ac.starlink.ttools.plot.MarkStyle.Line

Enclosing class:
  `MarkStyle`

public static class MarkStyle.Line extends Object
Enumeration class describing the types of line which can be drawn in association with markers.

Since:
  16 Jun 2004
Author:
  Mark Taylor (Starlink)

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `Object`